## abe 1.1%2Bdfsg

=== debian/changelog ===
abe (1.1+dfsg-5) unstable; urgency=medium

  * Declare compliance with Debian Policy 4.6.2.
  * Use https for Homepage field.
  * d/control: Remove obsolete Breaks and Replaces.
  * d/copyright: Use https for Source field.

 -- Markus Koschany <apo@debian.org>  Thu, 12 Jan 2023 23:59:15 +0100

abe (1.1+dfsg-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure URI in debian/watch.
  * Set upstream metadata fields: Archive.
  * Update Vcs-* headers from URL redirect.
  * Use canonical URL in Vcs-Git.

  [ Markus Koschany ]
  * Switch to debhelper-compat = 13.
  * Declare compliance with Debian Policy 4.5.0.
  * Update copyright years.

 -- Markus Koschany <apo@debian.org>  Sat, 14 Nov 2020 00:01:00 +0100

abe (1.1+dfsg-3) unstable; urgency=medium

  [ Jelmer Vernooĳ ]
  * Use secure copyright file specification URI.

  [ Markus Koschany ]
  * Declare compliance with Debian Policy 4.2.1.
  * Switch to compat level 11.
  * Drop deprecated menu file.
  * Update copyright years.

 -- Markus Koschany <apo@debian.org>  Mon, 01 Oct 2018 20:36:46 +0200

abe (1.1+dfsg-2) unstable; urgency=medium

  * New maintainer Debian Games Team. Add myself as Uploader. (Closes: #826913)
  * wrap-and-sort -sab.
  * Declare compliance with Debian Policy 3.9.8.
  * Switch to source format 3.0 (quilt).
  * Use compat level 9 and require debhelper >= 9.
  * debian/watch: Use version=4.
  * Update menu file. Use the absolute icon path to display the menu icon.
    Update abe.desktop and create a valid desktop file. Add a comment in
    German and keywords. (Closes: #737783)
  * Move the package to Git.
  * Remove superfluous ${shlibs:Depends} substvar from abe-data.
  * Switch from cdbs to dh sequencer.
  * Build with autoreconf.
  * Install abe.png icon to /usr/share/pixmaps.
    Move abe.xpm icon into abe-data package. Add Breaks and Replaces.
  * Clarify license in abe.6.
  * Rebase all patches and change the file extension from diff to patch.
  * Update debian/copyright to copyright format 1.0.
  * Move imagemagick to Build-Depends-Indep.
  * Move copyright comment into README.source.
  * Add format-security.patch and fix the FTBFS due to enabled hardening
    build flags.

 -- Markus Koschany <apo@debian.org>  Sat, 11 Jun 2016 11:29:15 +0200

abe (1.1+dfsg-1) unstable; urgency=low

  * Repackaged upstream tarball to remove libraries for Win32 in binary form
    without source code.  Closes: #685150.

 -- Bart Martens <bartm@debian.org>  Fri, 17 Aug 2012 17:28:04 +0000

abe (1.1-4) unstable; urgency=low

  * debian/patches/06_hardening-format-security.diff: Closes: #643343.
  * debian/control: Edited description.  Closes: #594667.

 -- Bart Martens <bartm@debian.org>  Fri, 30 Sep 2011 07:50:13 +0200

abe (1.1-3) unstable; urgency=low

  * debian/abe.6, debian/manpages: Added.  Closes: #459374.
  * debian/control: Standards-Version.

 -- Bart Martens <bartm@debian.org>  Fri, 27 Jun 2008 20:21:58 +0200

abe (1.1-2) unstable; urgency=low

  * debian/patches/02_enter_keys.diff: Fixes enter key on some keyboards.
  * debian/patches/03_truncate_menu.diff: Hides fixed settings.
  * debian/patches/04_default_reso.diff: Detect and use screen resolution.
  * debian/patches/05_cheat.diff: Secret cheat code, don't tell anyone.
  * debian/control: Build-Depends: libxi-dev, libxmu-dev.

 -- Bart Martens <bartm@debian.org>  Wed, 26 Dec 2007 11:51:08 +0100

abe (1.1-1) unstable; urgency=low

  * Initial package in Debian.  Closes: #457744.
  * debian/patches/01_resolutions.diff: Added resolutions.

 -- Bart Martens <bartm@debian.org>  Tue, 25 Dec 2007 10:15:27 +0100

## abe 3.0.1

=== DESCRIPTION ===
Package: abe
Type: Package
Title: Augmented Backward Elimination
Version: 3.0.1
Date: 2017-10-25
Authors@R: c(person(c("Rok","Blagus"),role=c("aut","cre"),email="rok.blagus@mf.uni-lj.si"),person("Sladana", "Babic", role = "ctb",
             email = "sladja93babic@gmail.com"))
Author: Rok Blagus [aut, cre],  Sladana Babic [ctb]
Maintainer: Rok Blagus <rok.blagus@mf.uni-lj.si>
Description: Performs augmented backward elimination and checks the stability of the obtained model. Augmented backward elimination combines significance or information based criteria with the change in estimate to either select the optimal model for prediction purposes or to serve as a tool to obtain a practically sound, highly interpretable model. More details can be found in Dunkler et al. (2014) <doi:10.1371/journal.pone.0113677>. 
License: GPL (>= 2)
RoxygenNote: 6.0.1
NeedsCompilation: no
Packaged: 2017-10-27 14:54:33 UTC; rblagus
Repository: CRAN
Date/Publication: 2017-10-30 09:14:07 UTC

## abe 1.1+dfsg

=== debian/control ===
Source: abe
Section: games
Priority: optional
Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Uploaders:
 Markus Koschany <apo@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 libsdl-image1.2-dev,
 libsdl-mixer1.2-dev,
 libsdl1.2-dev,
 libxi-dev,
 libxmu-dev
Build-Depends-Indep:
 imagemagick
Standards-Version: 4.6.2
Homepage: https://abe.sourceforge.net/
Vcs-Git: https://salsa.debian.org/games-team/abe.git
Vcs-Browser: https://salsa.debian.org/games-team/abe

Package: abe
Architecture: any
Depends:
 abe-data (= ${source:Version}),
 ${misc:Depends},
 ${shlibs:Depends}
Description: side-scrolling game named "Abe's Amazing Adventure"
 A scrolling, platform-jumping, key-collecting, ancient pyramid exploring game,
 vaguely in the style of similar games for the Commodore+4. The game is
 intended to show young people all the cool games they missed.

Package: abe-data
Architecture: all
Depends:
 ${misc:Depends}
Description: side-scrolling game named "Abe's Amazing Adventure" -- data
 A scrolling, platform-jumping, key-collecting, ancient pyramid exploring game,
 vaguely in the style of similar games for the Commodore+4. The game is
 intended to show young people all the cool games they missed.
 .
 This package contains the architecture independent data files.

=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- \
		--bindir=/usr/games \
		--with-data-dir=/usr/share/games/abe

override_dh_auto_build-indep:
	[ -e tom4.bmp ] || tar xf images/images.tar tom4.bmp
	[ -e abe.png ] || convert -resize 64x64 tom4.bmp abe.png
	[ -e tom4.xpm ] || convert -resize 24x32 tom4.bmp tom4.xpm
	[ -e abe.xpm ] || sed -e "s/#000000/None/" < tom4.xpm > abe.xpm

override_dh_clean:
	dh_clean
	$(RM) tom4.bmp tom4.xpm abe.xpm abe.png

=== debian/watch ===
version=4
opts=dversionmangle=s/(\da?)[\+\.\-~](?:dfsg|debian|ds|repack|repacked)\.?\d*$/$1/,uversionmangle=s/_/./g; \
https://sf.net/abe/abe-(.*)\.tar\.gz

## abe 5.1.2

=== DESCRIPTION ===
Package: abe
Type: Package
Title: Augmented Backward Elimination
Version: 5.1.2
Date: 2025-4-1
Authors@R: c(person(c("Rok","Blagus"), role=c("aut","cre"), email = "rok.blagus@mf.uni-lj.si"), 
             person("Sladana", "Babic", role = "ctb", email = "sladja93babic@gmail.com"), 
             person("Daniela", "Dunkler", role = "ctb", email = "daniela.dunkler@meduniwien.ac.at"),
             person("Georg", "Heinze", role = "ctb", email = "georg.heinze@meduniwien.ac.at"),
             person("Gregor", "Steiner", role = "ctb", email = "gregor.steiner@warwick.ac.uk"))
Author: Rok Blagus [aut, cre],
  Sladana Babic [ctb],
  Daniela Dunkler [ctb],
  Georg Heinze [ctb],
  Gregor Steiner [ctb]
Maintainer: Rok Blagus <rok.blagus@mf.uni-lj.si>
Description: Performs augmented backward elimination and checks the stability of the obtained model. Augmented backward elimination combines significance or information based criteria with the change in estimate to either select the optimal model for prediction purposes or to serve as a tool to obtain a practically sound, highly interpretable model. More details can be found in Dunkler et al. (2014) <doi:10.1371/journal.pone.0113677>. 
License: GPL-3
Depends: R (>= 4.1.0)
RoxygenNote: 7.3.2
Encoding: UTF-8
Imports: ggplot2 (>= 3.4.0), reshape2 (>= 1.4.0), tidytext (>= 0.4.0),
        survival (>= 3.4-0), foreach (>= 1.5.0), lifecycle (>= 1.0.0)
Suggests: testthat (>= 3.0.0)
Config/testthat/edition: 3
NeedsCompilation: no
Packaged: 2025-04-03 10:28:31 UTC; rblagus
Repository: CRAN
Date/Publication: 2025-04-03 10:50:06 UTC
